SDL_GetTouchDeviceType(3)

NAME
SDL_GetTouchDeviceType - Get the type of the given touch device.

HEADER FILE
Defined in SDL3/SDL_touch.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_TouchDeviceType SDL_GetTouchDeviceType(SDL_TouchID touchID);

FUNCTION PARAMETERS

touchID
    the ID of a touch device

RETURN VALUE
Returns touch device type

AVAILABILITY
This function is available since SDL 3.0.0.